toolzerhub API Docs

List team of the week periods (v1)

Returns team of the week periods, newest first, with id, type, name and round. Use the id with Get Sports Team of the Week. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/season/team-of-the-week/periods

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/season/team-of-the-week/periods?id=17&season_id=61627" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}